Simon 5.0Simon 5.0
Monitor für Änderungen und Fehler in Websites und Servern
Download
de en fr 
Simon_5.0.zip

System-­Anforderungen: macOS 10.12 (Sierra) oder höher
Vollständig kompatibel zu macOS 11 (Big Sur).

System-­Anforderungen: macOS 10.12 (Sierra) oder höher

(17484 kB, Archivdatum 17.06.2021)
de en fr 
Simon_4.3.1.zip

System-­Anforderungen: OS X 10.10 (Yosemite) oder höher
Vollständig kompatibel zu macOS 10.14 (Mojave).

(16703 kB, Archivdatum 28.10.2018)
de en fr 
Simon_3.6.4.zip

System-­Anforderungen: Mac OS X 10.6 (Snow Leopard) oder höher

(12151 kB, Archivdatum 14.01.2015)

Softpedia Award FindMySoft Award

Neu in 5.0:
  • Please Note:
  • Simon 5 requires a minimum of macOS 10.12 (Sierra).
[Mehr ...]
System-­Anforderungen:
macOS 10.12 (Sierra) oder höher